{
  "headers": {
    "x-amz-version-id": "gMqAtRWYxOp4pg8uRND7unt0jt6PcEKV",
    "access-control-allow-origin": "*",
    "content-length": "12851",
    "etag": "\"79777322be671a1d00e63acc6241bdda\"",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-id-2": "eOfblz1zm/MAXWxClqpNw9MkSzekQapKCmhDLnvtEf65UIjWiNDyPhkf8X/TK3Ktx3xkwDtZfaY=",
    "server": "deploy/us-east4-c",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-request-id": "446F76Q7A6F5VZSF"
  },
  "url": "https://deno.land/std@0.122.0/encoding/csv.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 963548543
  }
}